Cemu - Bug #417

Memory searcher files cleared when corresponding game is launched
09/20/2020 07:42 PM - ChancelLP

Status: Resolved Start date: 09/20/2020
Priority: Normal

Assignee:

Category: General

API: GPU Vendor/Model:

Cemu Version: 1.21.1b

Description

I am trying to play custom splatfests, and the power reset patch isn't working because whenever | load the memory searcher, the file
is cleared.

History

#1 - 11/02/2020 02:29 AM - ChancelLP
Fixed

#2 - 04/12/2021 12:33 AM - Serfrost

- Status changed from New to Resolved

Files

0005000010176900.ini 564 Bytes 09/20/2020 ChancelLP
